
/*
зелёный:
цвет текста: #39651c
цвет фона: #447821
синий:
цвет текста: #1c3965
цвет фона: #214478
красный:
цвет текста: #862525
цвет фона: #a02c2c
*/







body {
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    font-family : Verdana, Arial;
    font-size : 12px;
  }


p, p.standart {
    margin: 2;
    font-size : 12px;
  }


h1 {
    font-size : 17px;
    margin: 2;
  }


h2 {
    font-size : 15px;
    margin: 2;
  }


h3 {
    font-size : 14px;
    margin: 2;
  }


h4 {
    font-size : 13px;
    margin: 2;
  }


h5 {
    font-size : 12px;
    margin: 2;
  }


th {
    background-color : #c3c3c3;
  }


.note {
    font-size : 9px;
  }


#up_page {
    font-size : 10px;
    padding : 10px 0 0 0;
    /*width : 480px;
    height: 40px;*/
  }
#up_page a, #up_page p, #up_page span, #up_page strong {
    font-size : 10px;
  }

#banner_top {
    position : relative;
    width : 100%;
  }


#banner {
    margin : 10px 0 0 0;
    height : 60px;
    position : relative;
    width : 468px;
    float: right;
  }


#banner2 {
    margin : 0 0 0 0;
    height : 400px;
    position : relative;
    width : 240px;
    float: left;
  }


#banner3, #banner6 {
    position : relative;
    width : 100%;
  }

#banner4 {
    position : relative;
    width : 100%;
  }

#banner5, #banner7 {
    margin : 0 0 0 0;
    height : 400px;
    position : relative;
    width : 240px;
    float: left;
  }

.line_down {
    background : url('/img/block/d.png') repeat-x bottom;
    height : 7px;
    width : 100%;
  }


#logo {
    background : url('/img/logo6.png') no-repeat top;
    height:100px;
    width: 150px;
    position: absolute;
  }


.empty {
    clear: both;
    height: 15px;
    visibility: hidden;
  }


.content {
	max-width: 1000px;
    overflow: hidden;
    padding: 0 10px;
  }


#menu_big {
    padding-top: 30px;
    margin-left: 160px;
    font-size: 20px;
    /*width: 780px;*/
  }


#menu_other {
    padding-top: 15px;
    margin-left: 150px;
    font-size: 10px;
    width: 750px;
    color: #585858;
  }


#menu_other a {
    margin-left: 20px;
    color: #585858;
  }


.link_green {
    color: #39651c;
  }


.link_red {
    color: #862525;
    margin-left: 30px;
  }


.link_blue {
    color: #1c3965;
    margin-left: 30px;
  }


.divmenu {
    font: bold 18px;
    background: #F1F1F1;
    width: 100%;
    margin-top:50px;
    border-style : solid none;
    border-width : 2px medium;
    border-bottom-color : #a02c2c;
    border-top-color :#447821;
    z-index: 100;
  }


.block {
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #e2e2e2;
    margin: 0 0 20px 0;
  }


/* блоки со списком файлов */
.block_files_i, .block_news_i  {
    padding: 10px 0px 12px 0px;
    width: 233px;
    float: left;
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #e2e2e2;
    margin: 5px;
    height: 170px;
}
.block_files_i td {
    font-size: 10px;
    margin: 3px;
    white-space:nowrap;
  }
.block_files_i div, .block_files_i strong {
    font-size: 11px;
    margin: 3px;
    color: #39651c;
  }

/* блоки с новостями */

.block_news_i p {
    font-size: 10px;
    margin: 0px;
  }
.block_news_i a {
    font-size: 10px;
    margin: 0px;
    text-decoration : none;
  }


/* блок загрузки на сервер */
.block_upload_o {
    /*width: 495px;*/
  }

.block_upload_i {
    padding: 10px 10px 12px 8px;
    /*height: 250px;*/
    border: 1px solid #e2e2e2;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 0px #e2e2e2;
    margin: 20px 0 20px 0;
	overflow: hidden;
  }
.block_upload_i h3 {
    color: #39651c;
  }

/* блок поделится с файлом */
.block_share_o {
    width: 702px;
  }
.block_share_i {
    padding : 10px 15px 12px 10px;
    margin: 0;
  }
.block_share_i h3 {
    color: #1c3965;
    margin: 0;
  }
.block_share_i p {
    margin: 0;
    font-size : 10px;
  }


/* блок скачивания */
.block_download_o {
    width: 702px;
  }
.block_download_i {
    padding : 10px 15px 12px 10px;
    margin: 0;
  }
.block_download_i h3 {
    color: #862525;
    margin: 0;
  }
.block_download_i h2 {
    color: #862525;
    margin: 0;
    font-size: 20px;
    margin-top: -5px;
  }
.block_download_i p {
    margin: 0;
    font-size : 10px;
  }
.big {
    font-size : 18px;
    color: #862525;
  }
  
/* блок приблизительное время */
.block_time_o {
    width: 100%;
  }
.block_time_i {
    padding : 10px 15px 12px 10px;
    margin: 0;
  }
.block_time_i h3 {
    color: #862525;
    margin: 0;
  }
.block_time_i p {
    margin: 0;
    font-size : 10px;
  }
#fast {
	font-size : 15px;
	color: #862525;
}
#slow {
	width: 130px;
	float: left;
	margin-top:3px;
	padding-right: 10px;
}



#info {
    padding : 20px 20px 22px 18px;
    font-size : 10px;
    float: left;
    width: 702px;
	max-width: 702px;
  }

#my {
    padding : 20px 20px 22px 18px;
    font-size : 10px;
    float: left;
    width: 100%;
  }


#down {
    font-size : 10px;
    color: #585858;
  }


#down a {
    color : #585858;
    text-transform : none;
  }



/* ротация */
#banners_rot_block {
	height : 502px;
	width : 670px;
	/*height : 410px;*/ 
}

#banners_rot {
	list-style : none; 
	margin: 0;
	padding: 0;
}
#banners_rot li {
	display: none;
}

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - блок скрытия/открытия  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


.hint {
    display : none;
  }


.nohint {
    display : block;
  }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  fancybox  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */



#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    height: 40px;
    width: 40px;
    margin-top: -20px;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 1104;
    display: none;
  }


* html #fancybox-loading {
    /* IE6 */position: absolute;
    margin-top: 0;
  }


#fancybox-loading div {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background-image: url('/js/fancybox/fancybox.png');
  }


#fancybox-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    z-index: 1100;
    display: none;
  }


* html #fancybox-overlay {
    /* IE6 */position: absolute;
    width: 100%;
  }


#fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
    display: none;
  }


#fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 20px;
    z-index: 1101;
    display: none;
  }


#fancybox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: #FFF;
  }


#fancybox-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: 0;
    outline: none;
    overflow: hidden;
  }


#fancybox-hide-sel-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
  }


#fancybox-close {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px 0px;
    cursor: pointer;
    z-index: 1103;
    display: none;
  }


#fancybox_error {
    color: #444;
    font: normal 12px/20px Arial;
    padding: 7px;
    margin: 0;
  }


#fancybox-content {
    height: auto;
    width: auto;
    padding: 0;
    margin: 0;
  }


#fancybox-img {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    line-height: 0;
    vertical-align: top;
    -ms-interpolation-mode: bicubic;
  }


#fancybox-frame {
    position: relative;
    width: 100%;
    height: 100%;
    border: none;
    display: block;
  }


#fancybox-title {
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: Arial;
    font-size: 12px;
    z-index: 1102;
  }


.fancybox-title-inside {
    padding: 10px 0;
    text-align: center;
    color: #333;
  }


.fancybox-title-outside {
    padding-top: 5px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
  }


.fancybox-title-over {
    color: #FFF;
    text-align: left;
  }


#fancybox-title-over {
    padding: 10px;
    background-image: url('/js/fancybox/fancy_title_over.png');
    display: block;
  }


#fancybox-title-wrap {
    display: inline-block;
  }


#fancybox-title-wrap span {
    height: 32px;
    float: left;
  }


#fancybox-title-left {
    padding-left: 15px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -90px;
    background-repeat: no-repeat;
  }


#fancybox-title-main {
    font-weight: bold;
    line-height: 29px;
    background-image: url('/js/fancybox/fancybox-x.png');
    background-position: 0px -40px;
    color: #FFF;
  }


#fancybox-title-right {
    padding-left: 15px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -55px -90px;
    background-repeat: no-repeat;
  }


#fancybox-left, #fancybox-right {
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 35%;
    cursor: pointer;
    outline: none;
    background-image: url('/js/fancybox/blank.gif');
    z-index: 1102;
    display: none;
  }


#fancybox-left {
    left: 0px;
  }


#fancybox-right {
    right: 0px;
  }


#fancybox-left-ico, #fancybox-right-ico {
    position: absolute;
    top: 50%;
    left: -9999px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    cursor: pointer;
    z-index: 1102;
    display: block;
  }


#fancybox-left-ico {
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -30px;
  }


#fancybox-right-ico {
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -60px;
  }


#fancybox-left:hover, #fancybox-right:hover {
    visibility: visible;
    /* IE6 */;
  }


#fancybox-left:hover span {
    left: 20px;
  }


#fancybox-right:hover span {
    left: auto;
    right: 20px;
  }


.fancy-bg {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 20px;
    height: 20px;
    z-index: 1001;
  }


#fancy-bg-n {
    top: -20px;
    left: 0;
    width: 100%;
    background-image: url('/js/fancybox/fancybox-x.png');
  }


#fancy-bg-ne {
    top: -20px;
    right: -20px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -162px;
  }


#fancy-bg-e {
    top: 0;
    right: -20px;
    height: 100%;
    background-image: url('/js/fancybox/fancybox-y.png');
    background-position: -20px 0px;
  }


#fancy-bg-se {
    bottom: -20px;
    right: -20px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -182px;
  }


#fancy-bg-s {
    bottom: -20px;
    left: 0;
    width: 100%;
    background-image: url('/js/fancybox/fancybox-x.png');
    background-position: 0px -20px;
  }


#fancy-bg-sw {
    bottom: -20px;
    left: -20px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -142px;
  }


#fancy-bg-w {
    top: 0;
    left: -20px;
    height: 100%;
    background-image: url('/js/fancybox/fancybox-y.png');
  }


#fancy-bg-nw {
    top: -20px;
    left: -20px;
    background-image: url('/js/fancybox/fancybox.png');
    background-position: -40px -122px;
  }

/* IE */











#fancybox-loading.fancybox-ie div {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_loading.png', sizingMethod='scale');
  }


.fancybox-ie #fancybox-close {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_close.png', sizingMethod='scale');
  }


.fancybox-ie #fancybox-title-over {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_over.png', sizingMethod='scale');
    zoom: 1;
  }


.fancybox-ie #fancybox-title-left {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_left.png', sizingMethod='scale');
  }


.fancybox-ie #fancybox-title-main {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_main.png', sizingMethod='scale');
  }


.fancybox-ie #fancybox-title-right {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_title_right.png', sizingMethod='scale');
  }


.fancybox-ie #fancybox-left-ico {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_nav_left.png', sizingMethod='scale');
  }


.fancybox-ie #fancybox-right-ico {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_nav_right.png', sizingMethod='scale');
  }


.fancybox-ie .fancy-bg {
    background: transparent !important;
  }


.fancybox-ie #fancy-bg-n {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_n.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-ne {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_ne.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-e {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_e.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-se {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_se.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-s {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_s.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-sw {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_sw.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-w {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_w.png', sizingMethod='scale');
  }


.fancybox-ie #fancy-bg-nw {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/fancybox/fancy_shadow_nw.png', sizingMethod='scale');
  }






/************** Skin 1 *********************/
.dd {
	display:inline-block !important;
	text-align:left;
	background-color:#fff;
	font-family: verdana, Arial;
	font-size:12px;
/* 	float:left; */
}
.dd .ddTitle {
	background:#f2f2f2;
	border:1px solid #c3c3c3;
	padding:1px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:16px;
}
.dd .ddTitle span.arrow {
	background:url(/js/dd/dd_arrow.gif) no-repeat 0 0; float:right; display:inline-block;width:16px; height:16px; cursor:pointer; 
}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:16px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background-color:#66CCFF;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#66CCFF;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}


/*******************************/


.button_admin input[type=submit] {
	background:none;
	border: 0;
	text-decoration:underline;
	color:#0000EE;
	cursor:pointer;
	padding:0px;
	margin:0;
	font-size:11px;
}




.index_form2, .index_form1 {
	max-width: 500px;
	float: left;
	min-width: 300px;
	margin: 10px;
}

.progressbar {
    margin: 20px 0 0 0;
}
.send_file {
    width: 150px;
    height: 50px;
}